Loading...
Searching...
No Matches
{hb,sb}mv: Hermitian/symmetric matrix-vector multiply
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for {hb,sb}mv: Hermitian/symmetric matrix-vector multiply:

## Functions

subroutine | chbmv (uplo, n, k, alpha, a, lda, x, incx, beta, y, incy)
| CHBMV
subroutine | dsbmv (uplo, n, k, alpha, a, lda, x, incx, beta, y, incy)
| DSBMV
subroutine | ssbmv (uplo, n, k, alpha, a, lda, x, incx, beta, y, incy)
| SSBMV
subroutine | zhbmv (uplo, n, k, alpha, a, lda, x, incx, beta, y, incy)
| ZHBMV

## Detailed Description